/* Class = "NSWindow"; title = "Template Chooser"; ObjectID = "1"; */
"Template Chooser" = "Template Chooser";

/* Class = "NSButton"; ibShadowedToolTip = "Open the selected template"; ObjectID = "6"; */
"Open the selected template" = "Open the selected template";

/* Class = "NSButton"; ibShadowedToolTip = "Close this window"; ObjectID = "16"; */
"Close this window" = "Close this window";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a recently opened file"; ObjectID = "71"; */
"Choose a recently opened file" = "Choose a recently opened file";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "74"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "75"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "76"; */
"Item 3" = "Item 3";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to the standard Open File Dialog"; ObjectID = "77"; */
"Switch to the standard Open File Dialog" = "Switch to the standard Open File Dialog";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "83"; */
"Choose" = "Choose";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "84"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Open an Existing File..."; ObjectID = "86"; */
"Open an Existing File..." = "Open an Existing File...";

